ID CVE-2018-13996
Summary Genann through 2018-07-08 has a stack-based buffer over-read in genann_train in genann.c.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Last major update 12-07-2018 - 08:29
Published 12-07-2018 - 08:29
Last modified 12-07-2018 - 08:29
Back to Top